﻿#############################################
# CHARACTER NICKNAMES
#############################################

# Exclusively Historical Nicknames
nick_bluetooth = {}
nick_fairhair = {}
nick_haardraade = {}
nick_hardeknud = {}
nick_hildetand = {}
nick_lodbrok = {}
nick_ring = {}
nick_snake_in_the_eye = {}
nick_the_bald = { is_bad = yes }
nick_the_boneless = {}
nick_the_german = {}
nick_the_stranger = {}
nick_the_younger = {}
nick_whiteshirt = {}
nick_the_timely_rain = {}
nick_the_jade_unicorn = {}
nick_the_panther_head = {}
nick_the_tattooed_monk = {}
nick_the_black_whirlwind = {}
nick_the_winged_tiger = {}
nick_the_turbulent_river_dragon = {}
nick_the_wild = {}
nick_blue_snake = {}
nick_troublemaker = {}
nick_the_seer = {}
nick_the_red = {}
nick_the_curthose = {}
nick_the_deep_minded = {}
nick_the_white = {}
nick_the_destroyer = {}
nick_canmore = {}
nick_wang_khan = {}
nick_the_cucumber_king = {}
nick_the_peaceful = {}
nick_the_whetstone = {}
nick_the_slayer_of_the_snake = {}
nick_the_illuminator = {}
nick_the_builder = {}
nick_the_martyrophile = {}
nick_the_campeador = {}
nick_the_missionary = {}

# Warfare, Losing Wars
nick_the_unready = { is_bad = yes }
nick_the_quarreller = { is_bad = yes }
nick_the_rash = { is_bad = yes }
nick_the_foolish = { is_bad = yes }
nick_the_hotspur = { is_bad = yes }
nick_the_traitor = { is_bad = yes }

# Warfare, Winning Wars
nick_the_conqueror = {}
nick_the_crusader = {}
nick_the_great = {}
nick_the_hammer = {}
nick_the_liberator = {}
nick_the_restorer = {}
nick_the_usurper = {}
nick_the_victorious = {}
nick_the_lionheart = {}
nick_the_avenger = {}
nick_the_undefeated = {} #Special nickname for winning 100 battles without any losses.
nick_the_triumphant = {} #Special nickname for defeating the undefeated.
nick_the_big_halberd = {}
nick_the_vanquisher = {}
nick_the_inevitable = {}
nick_the_courageous = {}
nick_the_brilliant = {}
nick_the_peacemaker = {}

# Fame
nick_the_cannibal = { is_bad = yes }
nick_the_dragon = {}
nick_the_devourer = {}
nick_the_bewitched = { is_bad = yes }
nick_the_witch = { is_bad = yes }
nick_the_drunkard = { is_bad = yes }
nick_the_troubadour = {}
nick_the_glorious = {}
nick_the_ecumenist = {}
nick_the_dane = {}
nick_the_tuatha_de_danann = {}
nick_pendragon = {}
nick_the_sword_of_god = {}
nick_the_messenger_of_christ = {}
nick_the_maiden_of_virgin = {}
nick_the_knight_of_gabriel = {}
nick_the_shepherd = {}
nick_the_judge = {}
nick_the_saoshyant = {}
nick_the_wizard = {}
nick_the_thunderbolt = {}
nick_the_whirlwind = {}
nick_the_beautiful_beard = {}
nick_the_unrestrained = {}
nick_the_ferocious_giant = {}
nick_the_prodigy = {}
nick_the_greedy = { is_bad = yes }
nick_the_timid = { is_bad = yes }
nick_the_truthspeaker = { }
nick_the_worthy = { }
nick_the_unworthy { is_bad = yes }

# Adultery
nick_the_unfaithful = { is_bad = yes } # Female
nick_the_unchaste = { is_bad = yes } # Either Gender
nick_the_quick { is_bad = yes } # Male

# Seduction - Female
nick_the_beguiling = {}
nick_the_temptress = { is_bad = yes }
nick_the_seductress = {}

# Seduction - Male
nick_the_lewd = { is_bad = yes }
nick_the_lecher = { is_bad = yes }
nick_the_seducer = {}

# Intrigue Focus
nick_the_shadow = {}
nick_the_whisperer = {}
nick_the_spider = {}
nick_the_deceiver = {}
nick_the_crow = {}
nick_the_trickster = {}
nick_the_sly = {}

# Intrigue Events
nick_the_mindbreaker = {}
nick_the_flayer = {}
nick_the_heartbreaker = { is_bad = yes }

# Statecraft Focus
nick_the_fox = {}
nick_the_shrewd = {}
nick_the_gracious = {}
nick_the_magnanimous = {}
nick_the_affable = {}
nick_the_bard = {}
nick_the_diplomat = {}
nick_the_magnificent = {}
nick_the_silly = { is_bad = yes }

# Statecraft Events
nick_the_bully = { is_bad = yes }

# Governance Focus
nick_the_architect = {}
nick_the_lawgiver = {}
nick_the_just = {}
nick_the_benevolent = {}
nick_the_generous = {}
nick_moneybags = { is_bad = yes }

# Governance Events
nick_the_gardener = { is_bad = yes }
nick_the_poet = { is_bad = yes }
nick_the_selfish = { is_bad = yes }
nick_the_meticulous = { }
nick_the_elegant = {}

# Warfare Focus
nick_the_ironside = {}
nick_the_ruthless = { is_bad = yes }
nick_the_brute = { is_bad = yes }
nick_the_bear = {}
nick_the_lion = {}
nick_the_wolf = {}
nick_the_bold = {}
nick_the_brave = {}
nick_the_hunter = {}
nick_the_fearless = {}
nick_the_fowler = {}
nick_the_tactician = {}
nick_the_overseer = {}
nick_the_guardian = {}
nick_the_chivalrous = {}
nick_the_valiant = {}
nick_the_butcher = { is_bad = yes }
nick_the_bloody = { is_bad = yes }

# Warfare Events
nick_the_stalwart = {}
nick_the_merciless = {}
nick_the_imperious = {}
nick_the_fury = {}
nick_feareater = {}
nick_the_hawk = {}
nick_the_unrelenting = {}
nick_the_black_adder = {}
nick_the_eager = { is_bad = yes }

# Scholarship Focus
nick_the_wise = {}
nick_the_scholar = {}
nick_the_sage = {}
nick_the_philosopher = {}
nick_the_truthseeker = {}
nick_the_chronicler = {}
nick_the_historian = {}
nick_the_silent = { is_bad = yes }

# Medicine Focus
nick_the_fishy = { is_bad = yes }
nick_the_immortal = {}

# Dread/Sadism
nick_the_impaler = { is_bad = yes }
nick_the_tormentor = { is_bad = yes }
nick_the_depraved = { is_bad = yes }
nick_the_monster = { is_bad = yes }
nick_the_cruel = { is_bad = yes }

# Impious
nick_the_wicked = { is_bad = yes }
nick_the_accursed = { is_bad = yes }
nick_priest_hater = { is_bad = yes }
nick_priest_eater = { is_bad = yes } #for cannibal priest haters
nick_the_heathen = { is_bad = yes }
nick_the_devil = { is_bad = yes }
nick_the_black = { is_bad = yes } # Christian only
nick_the_oathbreaker = { is_bad = yes }
nick_the_demon { is_bad = yes } # non-Christian or Muslim

# Pious
nick_the_pious = {} # Not Indian
nick_the_apostle = {} # Christian
nick_the_blessed = {} # Christian, Muslim, Jewish
nick_the_theologian = {}
nick_the_enlightened = {} # Indians
nick_the_holy = {}
nick_the_confessor = {}
nick_the_chaste = {}
nick_the_martyr = {}
nick_the_monk = {}
nick_the_saint = {}
nick_the_pilgrim = {}
nick_the_divine = {}
nick_the_anointed = {}
nick_the_flash = {}
nick_the_passionate = {}

# Rule, Positive
nick_the_able = {}
nick_the_compassionate = {}
nick_the_noble = {}
nick_the_gentle = {}
nick_the_good = {}
nick_the_kind = {}
nick_the_merry = {}
nick_the_honorable = {}
nick_the_loyal = {}
nick_the_trustworthy = {}
nick_the_honest = {}

# Rule, Negative
nick_the_terrible = { is_bad = yes }
nick_the_tyrant = { is_bad = yes }
nick_the_old = { is_bad = yes }
nick_the_betrayer = { is_bad = yes }
nick_the_shy = { is_bad = yes}

# On Finishing Education
nick_the_young = { is_bad = yes }
nick_the_bastard = { is_bad = yes }
nick_the_proud = {}

# Health & Genetics, Positive
nick_the_strong = {}
nick_the_handsome = {}
nick_the_fair = {}
nick_the_giant = {}
nick_the_girthy = {}

# Health & Genetics, Negative
nick_the_mad = { is_bad = yes }
nick_the_simple = { is_bad = yes }
nick_the_leper = { is_bad = yes }
nick_half_hand = { is_bad = yes }
nick_the_hideous = { is_bad = yes }
nick_the_frog = { is_bad = yes }
nick_the_repulsive = { is_bad = yes }
nick_the_frail = { is_bad = yes }
nick_the_weak = { is_bad = yes }
nick_the_lame = { is_bad = yes }
nick_the_lisp_and_lame = { is_bad = yes }
nick_the_hunchback = { is_bad = yes }
nick_the_fat = { is_bad = yes }
nick_the_plump = { is_bad = yes }
nick_the_blind = { is_bad = yes }
nick_the_stammerer = { is_bad = yes }
nick_the_gouty = { is_bad = yes }
nick_the_diseased = { is_bad = yes }
nick_bad_hand = { is_bad = yes }
nick_the_little = { is_bad = yes }
nick_the_one_eyed = { is_bad = yes }
nick_the_trembling = { is_bad = yes }
nick_the_insane = { is_bad = yes }

# Major Decisions
nick_the_motherfather_of_spain = {}
nick_the_unifier_of_africa = {}
nick_the_wend = {}
nick_the_crowned = {}
nick_the_bogatyr = {}
nick_the_polyanitsa = {}
nick_the_defender_of_highgod = {}
nick_the_blood_motherfather = {}
nick_the_stupor_mundi = {}
nick_the_glass = {}
nick_the_ladylord_of_the_ganges = {}
nick_the_trojan = {}

# Misc & Easter Egg
nick_tiny = { is_prefix = yes }
nick_little = { is_prefix = yes }
nick_the_viking = {}
